获取仪表盘详情
按 ID 获取指定仪表盘
GET
/
api
/
v2
/
dashboards
/
{id}
获取仪表盘详情
curl --request GET \
--url https://api.hyperdx.io/api/v2/dashboards/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "65f5e4a3b9e77c001a567890",
"name": "Infrastructure Monitoring",
"tags": [
"infrastructure",
"monitoring"
],
"tiles": [
{
"asRatio": false,
"h": 3,
"id": "65f5e4a3b9e77c001a901234",
"name": "Server CPU",
"series": [
{
"aggFn": "avg",
"dataSource": "metrics",
"field": "cpu.usage",
"groupBy": [],
"type": "time",
"where": "host:server-01"
}
],
"w": 6,
"x": 0,
"y": 0
},
{
"asRatio": false,
"h": 3,
"id": "65f5e4a3b9e77c001a901235",
"name": "Memory Usage",
"series": [
{
"aggFn": "avg",
"dataSource": "metrics",
"field": "memory.usage",
"groupBy": [],
"type": "time",
"where": "host:server-01"
}
],
"w": 6,
"x": 6,
"y": 0
}
]
}
}最后修改于 2026年6月10日
此页面对您有帮助吗?
⌘I
获取仪表盘详情
curl --request GET \
--url https://api.hyperdx.io/api/v2/dashboards/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "65f5e4a3b9e77c001a567890",
"name": "Infrastructure Monitoring",
"tags": [
"infrastructure",
"monitoring"
],
"tiles": [
{
"asRatio": false,
"h": 3,
"id": "65f5e4a3b9e77c001a901234",
"name": "Server CPU",
"series": [
{
"aggFn": "avg",
"dataSource": "metrics",
"field": "cpu.usage",
"groupBy": [],
"type": "time",
"where": "host:server-01"
}
],
"w": 6,
"x": 0,
"y": 0
},
{
"asRatio": false,
"h": 3,
"id": "65f5e4a3b9e77c001a901235",
"name": "Memory Usage",
"series": [
{
"aggFn": "avg",
"dataSource": "metrics",
"field": "memory.usage",
"groupBy": [],
"type": "time",
"where": "host:server-01"
}
],
"w": 6,
"x": 6,
"y": 0
}
]
}
}